{
  "chapterNum": 6,
  "verses": [
    {
      "verseNum": 1,
      "text": "And the LORD said to Moses,"
    },
    {
      "verseNum": 2,
      "text": "“Speak to the Israelites and tell them that if a man or woman makes a special vow, the vow of a Nazirite, to separate himself to the LORD,"
    },
    {
      "verseNum": 3,
      "text": "he is to abstain from wine and strong drink. He must not drink vinegar made from wine or strong drink, and he must not drink any grape juice or eat fresh grapes or raisins."
    },
    {
      "verseNum": 4,
      "text": "All the days of his separation, he is not to eat anything that comes from the grapevine, not even the seeds or skins."
    },
    {
      "verseNum": 5,
      "text": "For the entire period of his vow of separation, no razor shall pass over his head. He must be holy until the time of his separation to the LORD is complete; he must let the hair of his head grow long."
    },
    {
      "verseNum": 6,
      "text": "Throughout the days of his separation to the LORD, he must not go near a dead body."
    },
    {
      "verseNum": 7,
      "text": "Even if his father or mother or brother or sister should die, he is not to defile himself, because the crown of consecration to his God is upon his head."
    },
    {
      "verseNum": 8,
      "text": "Throughout the time of his separation, he is holy to the LORD."
    },
    {
      "verseNum": 9,
      "text": "If someone suddenly dies in his presence and defiles his consecrated head of hair, he must shave his head on the day of his cleansing—the seventh day."
    },
    {
      "verseNum": 10,
      "text": "On the eighth day he must bring two turtledoves or two young pigeons to the priest at the entrance to the Tent of Meeting."
    },
    {
      "verseNum": 11,
      "text": "And the priest is to offer one as a sin offering  and the other as a burnt offering to make atonement for him, because he has sinned by being in the presence of the dead body. On that day he must consecrate his head again."
    },
    {
      "verseNum": 12,
      "text": "He must rededicate his time of separation to the LORD and bring a year-old male lamb as a guilt offering. But the preceding days shall not be counted, because his separation was defiled."
    },
    {
      "verseNum": 13,
      "text": "Now this is the law of the Nazirite when his time of separation is complete: He must be brought to the entrance to the Tent of Meeting,"
    },
    {
      "verseNum": 14,
      "text": "and he is to present an offering to the LORD of an unblemished year-old male lamb as a burnt offering, an unblemished year-old female lamb as a sin offering, and an unblemished ram as a peace offering—"
    },
    {
      "verseNum": 15,
      "text": "together with their grain offerings and drink offerings—and a basket of unleavened cakes made from fine flour mixed with oil and unleavened wafers coated with oil."
    },
    {
      "verseNum": 16,
      "text": "The priest is to present all these before the LORD and make the sin offering and the burnt offering."
    },
    {
      "verseNum": 17,
      "text": "He shall also offer the ram as a peace offering to the LORD, along with the basket of unleavened bread. And the priest is to offer the accompanying grain offering and drink offering."
    },
    {
      "verseNum": 18,
      "text": "Then at the entrance to the Tent of Meeting, the Nazirite is to shave his consecrated head, take the hair, and put it on the fire under the peace offering."
    },
    {
      "verseNum": 19,
      "text": "And the priest is to take the boiled shoulder from the ram, one unleavened cake from the basket, and one unleavened wafer, and put them into the hands of the Nazirite who has just shaved the hair of his consecration."
    },
    {
      "verseNum": 20,
      "text": "The priest shall then wave them as a wave offering before the LORD. This is a holy portion for the priest, in addition to the breast of the wave offering and the thigh that was presented. After that, the Nazirite may drink wine."
    },
    {
      "verseNum": 21,
      "text": "This is the law of the Nazirite who vows his offering to the LORD for his separation, in addition to whatever else he can afford; he must fulfill whatever vow he makes, according to the law of his separation.”"
    },
    {
      "verseNum": 22,
      "text": "Then the LORD said to Moses,"
    },
    {
      "verseNum": 23,
      "text": "“Tell Aaron and his sons: This is how you are to bless the Israelites. Say to them:"
    },
    {
      "verseNum": 24,
      "text": "‘May the LORD bless you\n    and keep you;"
    },
    {
      "verseNum": 25,
      "text": "may the LORD cause His face to shine upon you\n    and be gracious to you;"
    },
    {
      "verseNum": 26,
      "text": "may the LORD lift up His countenance toward you\n    and give you peace.’"
    },
    {
      "verseNum": 27,
      "text": "So they shall put My name on the Israelites, and I will bless them.”"
    }
  ]
}